Bug 190670 - After update cupsd don't freeze and initialization freeze too
After update cupsd don't freeze and initialization freeze too
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 08:34 EDT by Volnei
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 20:15:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Volnei 2006-05-04 08:34:10 EDT
Description of problem:
After wich I make a yum update and my kernel was updated from
kernel-devel-2.6.16-1.2096_FC5 to kernel-2.6.16-1.2107_FC5 the cupsd 
freeze in initialization.

If I initialize the system with old kernel(kernel-devel-2.6.16-1.2096_FC5) the
problem don't occours. 

Version-Release number of selected component (if applicable):
FC5 x86_64

How reproducible:
I don´t know how reproduce this problem.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
After yum update the packager updateds are;
May 04 09:12:07 Updated: mozilla.x86_64 37:1.7.13-1.1.fc5
May 04 09:12:09 Updated: bind-libs.x86_64 30:9.3.2-20.FC5
May 04 09:12:24 Updated: ghostscript.x86_64 8.15.2-1.1
May 04 09:13:16 Updated: kdebase.i386 6:3.5.2-0.3.fc5
May 04 09:13:29 Updated: system-config-printer.x86_64 0.6.151.4-1
May 04 09:13:32 Updated: bind.x86_64 30:9.3.2-20.FC5
May 04 09:13:38 Updated: devhelp.x86_64 0.11-3.1.fc5
May 04 09:14:04 Installed: kernel.x86_64 2.6.16-1.2107_FC5
May 04 09:15:22 Updated: kdebase.x86_64 6:3.5.2-0.3.fc5
May 04 09:15:29 Updated: xorg-x11-server-Xorg.x86_64 1.0.1-9.fc5.1.1
May 04 09:15:40 Updated: ghostscript.i386 8.15.2-1.1
May 04 09:15:41 Updated: bind-utils.x86_64 30:9.3.2-20.FC5
May 04 09:15:42 Updated: xterm.x86_64 212-1.FC5
May 04 09:16:02 Installed: kernel-devel.x86_64 2.6.16-1.2107_FC5
May 04 09:16:04 Updated: bison.x86_64 2.1-2.FC5
May 04 09:16:06 Updated: bind-config.x86_64 30:9.3.2-20.FC5
May 04 09:16:07 Updated: anacron.x86_64 2.3-38.FC5
May 04 09:16:19 Updated: tzdata.noarch 2006f-1.fc5
May 04 09:16:21 Updated: system-config-printer-gui.x86_64 0.6.151.4-1
May 04 09:16:25 Updated: dhcdbd.x86_64 1.14-1.FC5

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.